<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Tablse</title>
        <style>
            .basetable {
                display: inline-block;
            }

            .basetable, .basetable tr > td {
                border: 1px black solid;
            }

            .container {
                text-align: center;
            }

            .container .checkbox-wrapper div {
                text-align: left;
            }
        </style>
    </head>

    <body>

    <div class="container">
        <table class="basetable">
            <tr>
                <td>
                    <label>Name</label>
                </td>

                <td>
                    <input type="text" id="txtName" placeholder="Name" name="name">
                </td>
            </tr>

            <tr>
                <td><label for="txtPassword">Password</label></td>
                <td><input type="password" id="txtPassword" name="password" value=""></td>
            </tr>

            <tr>
                <td><label>Address</label></td>
                <td><textarea id="txtAddress" name="txtAddress" cols="20" rows="10"></textarea></td>
            </tr>

            <tr>
                <td><label>Area</label></td>
                <td>
                    <select id="txtArea" name="txtArea">
                        <option value="top">Top</option>
                        <option value="center">Center</option>
                        <option value="bottom">Bottom</option>
                    </select>
                </td>
            </tr>

            <tr>
                <td><label>Hobbies</label></td>
                <td>
                    <div>
                    <input type="checkbox" value="sport">
                    <label>Sport</label>
                    </div>

                    <div>
                    <input type="checkbox" value="reading">
                    <label>Reading</label>
                    </div>

                    <div>
                    <input type="checkbox" value="tv">
                    <label>Tv</label>
                    </div>

                    <div>
                    <input type="checkbox" value="internet">
                    <label>Internet</label>
                    </div>
                </td>
            </tr>

            <tr>
                <td>
                    <label>Gender</label>
                </td>

                <td>
                    <fiedset>
                        <legend>Gender Selection</legend>
                        <input type="radio" name="txtGender" value="male" id="txtMale" checked>
                        <lable for="txtMale">Male</lable>
                        <input type="radio" name="txtGender" value="Female" id="txtFeMale" checked>
                        <lable for="FeMale">Female</lable>
                    </fiedset>
                </td>
            </tr>

            <tr>
                <td></td>
                <td></td>
            </tr>

            <tr>
                <td></td>
                <td></td>
            </tr>
        </table>
    </div>
    </body>
</html>